{
    "dc_identifier": "nl.gm0518.2k.2025.8567",
    "dc_title": "Splitsingsvergunning - Beschikking woningsplitsing geweigerd, Van Bylandtstraat 138, 138A, 138B, 138C en 138D te Den Haag",
    "dc_type": "2k",
    "dc_description": "Het kadastraal splitsen van de percelen Van Bylandtstraat 138, 138A, 138B,138C en 138D",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2025-379474.html",
    "dc_publisher": "gm0518",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-09-03",
    "foi_publishedDate": "2025-09-02",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2k.2025.8567.doc.1",
            "dc_title": "Splitsingsvergunning - Beschikking woningsplitsing geweigerd, Van Bylandtstraat 138, 138A, 138B, 138C en 138D te Den Haag",
            "foi_fileName": "gmb-2025-379474.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/gmb/2025/gmb-2025-379474/1/pdf/gmb-2025-379474.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2k.2025.8567.doc.2",
            "dc_title": "Bijlage_57690230_voor_bekendmaking",
            "foi_fileName": "exb-2025-31909.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-31909/1/bijlage/exb-2025-31909.pdf"
        }
    ]
}